body {
	background: #000;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-family: "proxima-nova", sans-serif;
  font-weight: 900;
}

h1 {
  text-shadow: 2px 2px #000000;
}

h2 {
  line-height: 1.050;
}

h3, h4 {
  text-align: center;
  padding:1rem 0;
}

h3 span {color: #ee3a43;}

h4 {
  font-style: italic;
  text-transform: uppercase;
  font-family: "adriane", serif;
  font-weight: 400;
  letter-spacing: 2px;
}

a {color:#FFF;}

p, ul, ol {font-family: "adriane", serif;}

ul {
  list-style-position: outside;
  margin-left:20px;
}

.socialMedia p {text-transform: uppercase;font-style: italic;}

.socialMedia p a {text-transform: uppercase;font-style: italic;}

p a:hover, h2 a:hover, h3 a:hover,h4 a:hover {color:#ff0000;}

li#text-2.widget.widget_text, li#text-3.widget.widget_text {
  list-style-type: none;
}

.joinOlearyForCanada ul {
    margin-bottom: 1rem;
    list-style-position: inside;
    line-height: 1.6;
    font-family: "adriane", serif;
}

.logo  {
  position: absolute;
  top:70px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  margin:0 auto;
  width:200px;
  height:auto;
}

.gplogo {
  margin-top: 5.5rem;
  margin-bottom: 1.5rem;
}

.masthead {
  background: url("https://s3.ca-central-1.amazonaws.com/olearyforcanada.ca/wp-content/themes/olearyforcanada/img/bg.jpg") no-repeat top center;
  padding-bottom: 1em;
  background-size: cover;
  background-position: 60% 60%;
  position: relative;
  min-height: 675px;
}

.overtop h1 {
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: 1.5rem;
}

.vFormJoin {
  position: absolute;
  top:100px;
  left: 50%;
  transform: translateX(-50%);
  width:95%;
  text-align: center;
}

.vFormJoinbutton {
  position: absolute;
  top:245px;
  left: 50%;
  transform: translateX(-50%);
  width:95%;
  text-align: center;
}

.videosp {width:90%;margin:0 auto;}

.overtop {
  position: absolute;
  top:10px;
  left: 50%;
  transform: translateX(-50%);
  width:100%;
  text-align: center;
  
}

.insideboxTop {
    width: 90%;
}

div.widgets_on_page li { list-style:none; background:none; }

/*Foundation Tweaks*/

.row {
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.row .row {
    margin-right: 0;
    margin-left: 0;
}

.columns {
	padding-left: 0;
	padding-right: 0;
}

div .button {margin-top: 2rem;}

.button {
    padding: 1em 1em;
    border: 1px solid transparent;
    border-radius: 0px;
    font-family: "proxima-nova", sans-serif;
    font-size: 1rem;
    font-style: italic;
    font-weight: 900;
    letter-spacing: 2px;
    background-color: #ff0000;
    color: #fff;
}

.button.secondary {
  background-color: #FFF;
  color: #10499e;
}

.button.third {
    -webkit-appearance: none;
    border: 1px solid #FFF;
    background-color: transparent;
    color: #FFF;
}

.button:hover, .button.secondary:hover, .button.third:hover {
  background-color: #10499e;
  color:#FFF;
}

.centerButton {text-align: center; margin-top:-35px;}

.interior-events {
  background-color: #fff;
  padding-bottom: 2.5rem;
  color:#000;
}

.interior-events a .button {color:#FFF;}

.interior .columns, .interior-b .columns , .interior-single .columns, .interior-events .columns   {
    padding-left: 0.85rem;
    padding-right: 0.85rem;
}

footer {
	background-color: #171717;
	padding:2rem;
	text-align: center;
}

footer img {
  margin-bottom: 2rem;
}

.fourofour {
  background: url(https://s3.ca-central-1.amazonaws.com/olearyforcanada.ca/wp-content/themes/olearyforcanada/img/fourofour.jpg) no-repeat center left;
  background-size: cover;
  min-height: 1100px;
  padding:12rem 2rem;
}

.fourofour .row {
  margin-top: 6rem;
}


@media only screen and (min-width: 414px) {

.logo {
    width:300px;
    top:150px;
  }

  .vFormJoin {
    top: 120px;
    width: 85%;
}

.overtop h1 {
    font-size: 1.5rem;
}

.overtop {
  top:100px;
}

.insideboxTop {
    width: 95%;
}

.vFormJoinbutton {
  position: absolute;
  top:245px;
  left: 50%;
  transform: translateX(-50%);
  width:95%;
  text-align: center;
}

}

@media only screen and (min-width: 425px) {
  .logo {
    width:350px;
    top:180px;
  }

  .vFormJoin {
    top: 120px;
    width: 85%;
}

.overtop h1 {
    font-size: 1.5rem;
}

.insideboxTop {
    width: 95%;
}

.nswidth h1, .joinOFCwidth h1 {
  font-size: 2.4rem;
  margin-bottom: 0.9rem;
}

.vFormJoinbutton {
  position: absolute;
  top:205px;
  left: 50%;
  transform: translateX(-50%);
  width:95%;
  text-align: center;
}

.overtop {
  top:110px;
}

}

@media only screen and (min-width: 768px) {

 .logo {
    width:390px;
    top:190px;
  }

  .masthead {
  background: url("https://s3.ca-central-1.amazonaws.com/olearyforcanada.ca/wp-content/themes/olearyforcanada/img/bg.jpg") no-repeat top center;
  padding-bottom: 1em;
  background-size: cover;
  background-position: 60% 60%;
  position: relative;
  min-height: 975px;
}

  .vFormJoin {
    width: 80%;
}

.overtop {
    top: 150px;
}

.overtop h1 {
    font-size: 2rem;
}

.videosp {
    width: 89%;
}

.insidebox {
  width:94%;
  text-align: left;
  margin:0 auto;
}

.insideboxTop {
  width:90%;
}

 
   h3 {
    font-size: 1.3rem;
  }
}

@media only screen and (min-width: 1024px) {

.overtop h1 {
    font-size: 2.3rem;
}


.overtop {
    top: 180px;
}

.videosp {
    width: 80%;
}



  h2{
    font-size:2.2rem;
    margin-top: 1.5rem;
  }


  h3 {
    font-size: 1rem;
  }

  h4 {
    font-size: 1rem;
    padding:1.65rem;
  }



.topadj {padding-top:2rem;}


.vFormJoinbutton {
  position: absolute;
  top:175px;
  left: 50%;
  transform: translateX(-50%);
  width:95%;
  text-align: center;
}

}

@media only screen and (min-width: 1440px) {

.logo {
    width: 470px;
}

.overtop h1 {
    font-size: 2.7rem;
}

.overtop {
    top: 210px;
}


.videosp {
    width: 68%;
}

.vFormJoin {
    width: 60%;
}

}

@media only screen and (min-width: 1920px) {

  .masthead {
  background: url("https://s3.ca-central-1.amazonaws.com/olearyforcanada.ca/wp-content/themes/olearyforcanada/img/bg.jpg") no-repeat top center;
  padding-bottom: 1em;
  background-size: cover;
  background-position: 100% 10%;
  position: relative;
  min-height: 975px;
}

.videosp {
    width: 50%;
}

.vFormJoin {
    width: 40%;
}

h3 {
    font-size: 1.5rem;
  }

.button {
    font-size: 1.3rem;
}

.gplogo {
  margin-bottom: 3.5rem;
}

}

@media only screen and (min-width: 2100px) {

.logo {
  width:490px;
  top:140px;
}

.videosp {
    width: 40%;
}

.vFormJoin {
    width: 32%;
}


}